@font-face {
    font-family: 'Signika';
    src: url('fonts/signika-regular-webfont.eot');
    src: url('fonts/signika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/signika-regular-webfont.woff') format('woff'),
         url('fonts/signika-regular-webfont.ttf') format('truetype'),
         url('fonts/signika-regular-webfont.svg#SignikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
::selection {
    background-color:#4987ed;
    color:#fff;
}
::-moz-selection {
    background-color:#4987ed;
    color:#fff;
}

span#Vakantie
{
    background-color:#FF5700;
    color:#fff;
    display:block;
    line-height:36px;
    text-align:center;
}

a
{
	color:#04f;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
address
{
	font-style:normal;
}
body
{
	background-color:#333;
	color:#404040;	
	font-family:Signika, Arial;
	font-size:11pt;
	margin:0;
	overflow-y:scroll;
}
em
{
	font-style:normal;
}
fieldset
{
    border:none;
    margin:0;
    padding:0;
}
form
{
    margin:0;
    padding:0;
}
label em,
em.Mandatory
{
	color:#f00;
	font-style:normal;
	font-weight:bold;
}
legend
{
    display:none;
}
h2
{
	color:#2060b0;	
	font-size:1.4em;
	font-weight:bold;
	margin:0;
}
h3
{
	color:#3070c0;
	font-size:1.2em;
	font-weight:bold;
}
h3 a
{
    color:#3070c0;    
}
h3 a:hover
{
    text-decoration:none;
}
h4
{
    font-size:1em;
    margin:0;
}
input[type=password],
input[type=text],
textarea
{
	border:solid 1px #ddd;
	color:#444;
	padding:4px;
	width:398px;
}
p
{
	color:#444;
	line-height:1.6em;
}

div#SocialMediaSnippet
{
    display:none;
}
div#TopBar
{
    height:28px;
    background-color:#222;
}
div#TopBar div#ContactItems
{
    float:right;
    height:28px;
}
div#TopBar div#ContactItems div.Item
{
	background-image:url('images/Sprites.png');
	background-repeat:no-repeat;	
	color:#888;
	float:left;
	font-size:0.8em;
	line-height:28px;
	margin-left:15px;
	padding-left:22px;
}
div#TopBar div#ContactItems div.Item a
{
    color:#888;
    text-shadow:1px 1px 0 #000;
}
div#TopBar div#ContactItems div.Item a:hover
{
	color:#bbb;
	text-decoration:none;
}
div#TopBar div#ContactItems div.Item a.Submenu
{
	background-image:url('images/ContactItemsSubmenu.png');
	background-position:right 7px;
	background-repeat:no-repeat;
	padding:0 28px 0 0;
}
div#TopBar div#ContactItems div.Account { background-position:0 -154px; }
div#TopBar div#ContactItems div.Mail { background-position:0 -72px; }
div#TopBar div#ContactItems div.Phone { background-position:0 -98px; }
div#TopBar div#ContactItems div.Quote { background-position:0 -126px ; }

div#TopBar div#ContactItems div#FormAccountLogin
{
    background-color:#444;
    box-shadow:0 0 5px #000;
    border-radius:3px;
    position:absolute;
    right:-90px;
    top:10px;
    width:300px;
    z-index:4;
}
div#Header
{
    background-color:#404040;
    background-image:url('images/HeaderBackground.jpg');
    background-position:bottom;
    background-repeat:repeat-x;
    border-bottom:solid 1px #000;
	height:142px;
}
div#Header a
{
	color:#6af;
}
div#Header div#Logo
{
	background-image:url('images/Logo.png');
	background-position:0 30px;
	background-repeat:no-repeat;
	height:142px;
}
div#Header div#Logo h1,
div#Header div#Logo p
{
	display:none;
}
div#Header div#Logo div#Navigation
{
    clear:right;
	float:right;
	margin-top:45px;
}
div#Header div#Logo div#Navigation ul
{
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:center;
}
div#Header div#Logo div#Navigation ul li
{
	display:block;
	float:left;
	margin:0 0 0 15px;
	padding:0;
}
div#Header div#Logo div#Navigation ul li:hover a,
div#Header div#Logo div#Navigation ul li.Active a
{
	color:#fff;
}
div#Header div#Logo div#Navigation ul li:hover ul li a,
div#Header div#Logo div#Navigation ul li.Active ul li a
{
	color:#444;
}
div#Header div#Logo div#Navigation ul li:hover a.Submenu,
div#Header div#Logo div#Navigation ul li.Active a.Submenu
{
	background-image:url('images/NavigationSubmenuHover.png');
}
div#Header div#Logo div#Navigation ul li:hover ul
{
	display:block;
}
div#Header div#Logo div#Navigation ul li a
{
	border-radius:4px;
	color:#d0d0d0;
	display:block;
	font-family:Signika, Arial;
	line-height:32px;
	padding:0 10px;
	text-align:left;
	text-shadow:1px 1px 0 #000;
}
div#Header div#Logo div#Navigation ul li:hover a,
div#Header div#Logo div#Navigation ul li.Active a
{
	background-color:#3070c0;
}
div#Header div#Logo div#Navigation ul li a.Submenu
{
	background-image:url('images/NavigationSubmenu.png');
	background-position:right center;
	background-repeat:no-repeat;
	padding:0 28px 0 10px;
}
div#Header div#Logo div#Navigation ul li a:hover
{
	text-decoration:none;
}
div#Header div#Logo div#Navigation ul li ul
{	
	background-color:#3070c0;
	border-radius:0 5px 5px 5px;
	box-shadow:0 2px 2px #222;
	display:none;
	left:0;
	margin:0;
	min-width:100px;
	padding:5px 0;
	position:absolute;
	text-align:left;
	top:-3px;
	z-index:5;
}
div#Header div#Logo div#Navigation ul li ul li
{
	border-radius:0;
	display:inline;
	float:none;
	margin:0;
	padding:0;
}
div#Header div#Logo div#Navigation ul li ul li:hover
{
	background-color:transparent;
}
div#Header div#Logo div#Navigation ul li ul li a
{
	background-image:url('images/SubNavigationArrow.png');
	background-position:11px 8px;
	background-repeat:no-repeat;
	border-radius:0;
	font-size:0.9em;
	line-height:22px;
	margin:0;
	padding:0 10px 0 22px;
}
div#Header div#Logo div#Navigation ul li ul li a.NoArrow
{
	background-image:none;
	padding:0 10px;
}
div#Header div#Logo div#Navigation ul li ul li.Active a,
div#Header div#Logo div#Navigation ul li ul li a:hover
{
	background-color:#4080d0;
}
div#Header div#Logo div#Navigation ul li ul li a img
{
	border-width:0;
	margin:5px 0;
	vertical-align:middle;
}
div#Header div#Logo div#Navigation ul li ul li a span
{
	color:#fff;
	text-shadow:1px 1px 0 #333;
}

div#Banner
{
    background-color:#e0e0e0;
    border-bottom:solid 1px #bbb;
    height:220px;
}
div#Banner div.AbsolutePoint
{
    height:220px;
    width:100%;
}
div#Banner div.AbsolutePoint div.Frames
{
    height:220px;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}
div#Banner div.AbsolutePoint div.Frames div
{    
    background-color:#e0e0e0;
    background-position:center;
    background-repeat:no-repeat;
    height:220px;
    left:0;    
    position:absolute;
    top:0;
    width:100%;
}
div#Banner div.AbsolutePoint div.Frames div.Banner1 { background-image:url('images/Banner1.jpg'); }
div#Banner div.AbsolutePoint div.Frames div.Banner2 { background-image:url('images/Banner2.jpg'); }
div#Banner div.AbsolutePoint div.Frames div.Banner3 { background-image:url('images/Banner3.jpg'); }
div#Banner div.AbsolutePoint div.Frames div p
{
    color:#555;
    display:block;
    font-size:1.2em;
    line-height:1.4em;
    margin:0;
    padding:10px;
    position:absolute;
    text-shadow:1px 1px 1px #fff;
    width:350px;
}
div#Banner div.Navigation
{
    height:220px;
    left:0;
    position:absolute;
    top:0;
    width:100%;
}
div#Banner div.Navigation div.CenteredLayout
{
    height:220px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint
{
    height:220px;
    width:1px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint div#BannerImageNext
{
    background-image:url('images/Sprites.png');
    background-position:-96px 0;
    background-repeat:no-repeat;
    cursor:pointer;
    height:24px;
    left:920px;
    position:absolute;
    top:98px;
    width:24px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint div#BannerImageNext:hover
{
	background-position:-96px -24px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint div#BannerImagePrevious
{
    background-image:url('images/Sprites.png');
    background-position:-120px 0;
    background-repeat:no-repeat;
    cursor:pointer;
    height:24px;
    left:-15px;
    position:absolute;
    top:98px;
    width:24px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint div#BannerImagePrevious:hover
{
	background-position:-120px -24px;
}
div#Banner div.Navigation div.CenteredLayout div.AbsolutePoint div#Monitor
{
    background-image:url('images/Monitor.png');
    background-repeat:no-repeat;
    height:325px;
    left:465px;
    position:absolute;
    top:-17px;
    width:425px;
}
div#BannerToggle
{
    background-image:url('images/Sprites.png');     
    background-repeat:no-repeat;
    cursor:pointer;
    height:24px;
    left:920px;
    position:absolute;
    top:-16px;
    width:24px;
    z-index:5;
}
div#BannerToggle.BannerToggleHide
{
    background-position:-168px 0; 
}
div#BannerToggle.BannerToggleHide:hover
{
    background-position:-168px -24px; 
}
div#BannerToggle.BannerToggleShow
{
    background-position:-144px 0; 
}
div#BannerToggle.BannerToggleShow:hover
{
    background-position:-144px -24px; 
}

div#Body
{
	background-color:#fff;
}
div#Body p
{
    text-align:justify;
}
div#Footer
{
	background-image:url('images/FooterBackground.png');
	background-position:top;
	background-repeat:repeat-x;
}
div#Footer h3
{
	color:#fff;
	margin:0 0 10px 0;
	text-shadow:1px 1px 1px #000;
}
div#Footer ul
{
	margin:0;
	padding:0;
	list-style-type:none;
}
div#Footer a,
div#Footer li,
div#Footer p,
div#Footer span,
div#Footer td
{	
	font-family:Signika, Arial;
	font-size:10pt;
	font-weight:normal;
	line-height:1.6em;
	text-shadow:1px 1px 1px #000;
}
div#Footer p,
div#Footer table,
div#Footer ul
{
    margin:0 0 1.6em 0;
}
div#Footer p,
div#Footer span,
div#Footer td
{
	color:#bbd;
}
div#Footer a
{
	color:#60a0f0;
}
div#Footer div#SocialMediaButtons
{
    float:right;
}
div#Footer div#SocialMediaButtons div
{
    float:left;
    height:32px;
    margin-left:10px;
    width:32px;
}
div#Footer div#SocialMediaButtons a
{
    background-image:url('images/Sprites.png');
    background-repeat:no-repeat;
    display:block;
    height:32px;
    width:32px;    
}
div#Footer div#SocialMediaButtons div.Facebook a { background-position:0 0; }
div#Footer div#SocialMediaButtons div.Facebook a:hover { background-position:0 -32px; }
div#Footer div#SocialMediaButtons div.Twitter a { background-position:-32px 0; }
div#Footer div#SocialMediaButtons div.Twitter a:hover { background-position:-32px -32px; }
div#Footer div#SocialMediaButtons div.LinkedIn a { background-position:-64px 0; }
div#Footer div#SocialMediaButtons div.LinkedIn a:hover { background-position:-64px -32px; }
div#Footer div#AddressFooter
{
	background-color:#222;
	border-radius:10px;
	color:#bbd;	
	font-size:0.9em;
	padding:5px;
	text-align:center;
}

a.ControlepaneelLink
{
    background-color:#eee;
    border-radius:15px;
    color:#444;
    display:block;
    padding:24px 0;
}
a.ControlepaneelLink:hover
{
    background-color:#ddd;
    text-decoration:none;
}
a.ControlepaneelLink img
{
    display:block;
    margin:0 auto;
}
a.ControlepaneelLink span
{
    display:block;
    margin:10px auto 0 auto;
    line-height:24px;
}

div.CenteredLayout
{
	margin:0 auto;
	width:930px;
}
div.ColumnOneFifth
{
	float:left;
	width:186px;
}
div.ColumnOneFourth
{
	float:left;
	width:232px;
}
div.ColumnOneFourth2
{
	float:left;
	width:227px;
}
div.ColumnOneHalf
{
	float:left;
	width:465px;
}
div.ColumnOneHalfPct
{
	float:left;
	width:50%;
}
div.ColumnOneHalf2
{
	float:left;
	width:460px;
}
div.ColumnOneThird
{
	float:left;
	width:310px;
}
div.ColumnOneThird2
{
	float:left;
	width:305px;
}
div.ColumnThreeFourth
{
	float:left;
	width:698px;
}
div.ColumnThreeFourth2
{
	float:left;
	width:693px;
}
div.ColumnTwoThird
{
	float:left;
	width:620px;
}
div.ColumnTwoThird2
{
	float:left;
	width:615px;
}


div.ColumnSeparationHorizontal
{
	background-image:url('images/ColumnSeparation.bmp');
	background-position:center;
	background-repeat:repeat-x;
	height:1px;
}
div.ColumnSeparationVerticalOneHalf,
div.ColumnSeparationVerticalOneThird
{
	background-image:url('images/ColumnSeparation.bmp');
	background-position:center;
	background-repeat:repeat-y;
	float:left;
	width:10px;
}
div.ColumnSeparationVerticalOneHalfMarginBig
{
	margin:40px 0 20px 0;
	padding-top:0;
}
div.ColumnSeparationVerticalOneHalfMarginSmall
{
	margin:20px 0 20px 0;
	padding-top:20px;
}
div.ColumnSeparationVerticalOneThirdMarginBig
{
	margin:107px 0 20px 0;
	padding-top:0;
}
div.ColumnSeparationVerticalOneThirdMarginSmall
{
	margin:20px 0 20px 0;
	padding-top:87px;
}

div.FormContact
{
    background-color:#fafafa;
    border:solid 1px #ddd;
}
div.FormContact form label
{
    display:block;
    float:left;
    width:150px;
}
div.FormContact form input[type=text],
div.FormContact form textarea
{
    border:solid 1px #ddd;
	color:#444;
	display:block;
	margin-left:150px;
	padding:4px;
	width:398px;
}
div.FormContact form input[type=submit]
{
    padding:5px;
}
div.FormMoreInformation
{
	background-color:#222;
	border-radius:10px;
}
div.FormMoreInformation div.FormMoreInformationHead
{
	background-color:#444;
	border-radius:8px 8px 2px 2px;
	color:#ffffff;
	padding:5px 10px;
	text-shadow:1px 1px 0 #000;
}
div.FormMoreInformation div.FormMoreInformationHead em,
div.FormMoreInformation div.FormMoreInformationHead strong
{
	font-style:normal;
	font-weight:normal;	
}
div.FormMoreInformation div.FormMoreInformationBody
{
	background-color:#f0f0f0;
	border-radius:2px 2px 8px 8px;
}
div.FormMoreInformation div.FormMoreInformationBody label
{
	color:#666;
	display:block;
	font-size:0.9em;
}
div.FormMoreInformation div.FormMoreInformationBody input[type=text],
div.FormMoreInformation div.FormMoreInformationBody textarea
{
	border:solid 1px #888;
	color:#444;
	display:block;
	padding:4px;
	width:95%;
}
div.FormMoreInformation div.FormMoreInformationBody textarea
{
	height:80px;
}

div.FormRow
{
	padding-top:5px;
}
div.FormRow div.Column1
{
    display:block;
    float:left;
    height:24px;
    padding-top:3px;
    width:160px;
}
div.FormRow div.Column1 label,
div.FormRow div.Column1 span

{
    line-height:12px;
}
div.FormRow div.Column1 label em,
div.FormRow div.Column1 span em
{
    color:#ff0000;
    font-weight:bold;
}
div.FormRow label.Column1,
div.FormRow span.Column1
{
    display:block;
    float:left;
    height:24px;
    line-height:12px;
    padding-top:3px;
    width:160px;
}
div.FormRow label.Column1 em,
div.FormRow span.Column1 em
{
    color:#ff0000;
    font-weight:bold;
}
div.FormRow div.Column2
{
    margin-left:160px;
    min-height:27px;
}
div.FormRow div.Column2 label
{
    line-height:1.8em;
    vertical-align:middle;
}

div.IconLinks
{
    height:34px;
}
div.IconLinks ul
{
    display:block;
    list-style-type:none;
    margin:0;
    padding:0;
}
div.IconLinks ul li
{
    background-position:top left;
    background-repeat:no-repeat;
    display:block;
    float:left;
    height:24px;
    margin-right:10px;
}
div.IconLinks ul li.PDF { background-image:url('images/IconLink/PDF.png'); }
div.IconLinks ul li a
{
    display:block;    
}
div.IconLinks ul li a span
{
    display:block;
    line-height:24px;
    padding-left:28px;
}

div.ListErrors,
div.ListMessages
{
    padding-bottom:10px;
}
div.ListErrors ul,
div.ListMessages ul
{
    list-style-type:none;
    margin:0;
    padding:0;
}
div.ListErrors ul li,
div.ListMessages ul li
{
    background-position:top left;
    background-repeat:no-repeat;
    display:block;
    line-height:16px;
    padding-left:18px;
}
div.ListErrors ul li
{
    background-image:url('images/ListItemError.png');
    color:#f00000;
}
div.ListMessages ul li
{
    background-image:url('images/ListItemMessage.png');
    color:#0000f0;
}

div.Referentie img
{
    float:left;
    margin-top:5px;
}
div.Referentie div.Quote
{
    margin-left:90px;
}
div.Referentie div.Quote blockquote
{
    color:#555;
    display:block;
    font-size:0.9em;
    line-height:1.4em;
    margin:0;
    padding:0;    
    text-align:justify;
}
div.Referentie div.Quote a
{
    font-size:0.9em;
    line-height:1.4em;
}

div.Separator5
{
	height:5px;
}
div.Separator10
{
	height:10px;
}
div.Separator20
{
	height:20px;
}
div.Separator87
{
	height:87px;
}
div.Thumbnails
{
}
div.Thumbnails a.Thumbnail,
div.Thumbnails a.ThumbnailAlternate
{
	display:block;
	float:left;
}
div.Thumbnails a.Thumbnail
{
	margin:0 15px 15px 0;
}
div.Thumbnails a.ThumbnailAlternate
{
	margin:0 0 15px 0;
}
div.Thumbnails a img
{
	border-width:0;
}
div.WrapperPadding5
{
	padding:5px;
}
div.WrapperPadding10
{
	padding:10px;
}
div.WrapperPadding20
{
	padding:20px;
}

input.Small
{
	width:120px;
}
input.Medium
{
	width:190px;
}
input.Large
{
	width:260px;
}

p.FirstParagraph em,
p.FirstParagraph strong
{
    font-weight:normal;
    font-style:normal;
}
p.LastParagraph
{
    background-image:url('images/IconInfo.png');
    background-position:0 10px;
    background-repeat:no-repeat;
    border-top:solid 1px #ddd;
	color:#888;
	font-size:0.9em;
	padding:10px 0 0 40px;
}
p.Small
{
    font-size:0.9em;
}

span.DevelopmentBy
{
	display:block;
	font-size:0.8em;
	margin-top:10px;
}
span.DevelopmentBy img
{
	border-width:0;
	vertical-align:middle;
}

table.TableGeneral
{
    border:solid 1px #888;
    width:100%;
}
table.TableGeneral td
{
    vertical-align:top;
}
table.TableGeneral th
{
    color:#fff;
    text-align:left;
    text-shadow:1px 1px 0 #444;
}
table.TableGeneral tr.Row0
{
    background-color:#4080d0;
}
table.TableGeneral tr.Row1
{
    background-color:#eee;
}
table.TableGeneral tr.Row2
{
    background-color:#fff;
}

textarea.Medium
{
	display:block;
	height:115px;
	width:420px;
}
textarea.Full
{
	display:block;
	height:275px;
	width:420px;
}

ul.ListCheck
{
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.ListCheck li
{
	background-image:url('images/ListItemCheck.png');
	background-position:0 0;
	background-repeat:no-repeat;
	margin:0 0 5px 0;
	padding:0 0 0 28px;
	text-align:left;
}
ul.ListCheck li
{
    line-height:24px;
}

ul.ListNews
{
    margin:0;
	padding:0;
	list-style-type:none;
}
ul.ListNews li
{
    line-height:1.6em;
}
ul.ListNews li span.Date
{
    color:#444;
}

.AbsolutePoint
{
	position:absolute;
}
.BorderShadow
{
    box-shadow:0 0 2px #000;
}
.Button
{
	background-color:#4080d0;
	background-image:url('images/ButtonBackground.png');
	background-position:bottom;
	background-repeat:repeat-x;
	border-bottom:solid 1px #5b711e;
	border-left:solid 1px #dce5b6;
	border-right:solid 1px #5b711e;
	border-top:solid 1px #dce5b6;
	border-radius:4px;
	box-shadow:0 0 1px #222;
	cursor:pointer;
	color:#fff;
	display:inline-block;
	padding:4px;
}
.Button:hover
{
    background-color:#5090e0;
    text-decoration:none;
}
.ColorBlack
{
    color:#000;
}
.Clear
{
	clear:both;
}
.ClearLeft
{
	clear:left;
}
.DisplayBlock
{
    display:block;
}
.FloatLeft
{
	float:left;
}
.Hidden
{
    display:none;
}
.LargeFont
{
	font-size:1.2em;
}
.LineHeight50
{
    line-height:50px;
}
.NoMargin
{
	margin:0;
}
.SmallFont
{
	font-size:0.9em;
}
.SmallerFont
{
	font-size:0.8em;
}
.Struck
{
    text-decoration:line-through;
}
.Table
{
	display:table;
	margin:0 auto;
}
.TextAlignCenter
{
	text-align:center !important;
}
.TextAlignLeft
{
	text-align:left !important;
}
.TextAlignRight
{
	text-align:right;
}

/* ==============================
		FANCYBOX
============================== */

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}